@charset "euc-jp";
.fram {
	color: #666666;
	width: 639px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-size: 12px;
}
.clear {
	clear: both;
}
.data_fream {
	padding: 0px;
	width: 599px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #9484A6;
	font-size: 12px;
}
.data_title {
	margin: 0px;
	width: 599px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}
.data_mini_title {
	font-size: 1em;
	font-weight: bold;
	color: #666666;
	width: 587px;
	background-color: #DBD3E5;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
	padding: 5px;
}
.data_text {
	font-size: 0.85em;
	line-height: 17.5px;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
	width: 577px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #9484A6;
	border-right-color: #9484A6;
	border-left-color: #9484A6;
}
.data_buy {
	background-color: #FFFFFF;
	text-align: right;
	width: 587px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9484A6;
	border-bottom-color: #9484A6;
	border-left-color: #9484A6;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.report-title {
	width: 619px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
	padding: 0px;
}

.buy {
	width: 589px;
	padding: 5px;
	margin: 0px;
	background: #CDCDCD;
	text-align: right;
}

.buy2 {
	width: 170px;
	padding: 0px;
	margin: 0px 0px 0px auto;
}

.hirokititle {
	font-size: 0.9em;
	line-height: 110%;
	color: #000;
	background: url(../../vest/img/h-title.jpg) no-repeat;
	margin: 0px 30px;
	padding: 85px 10px 0px 165px;
	width: 404px;
	height: 56px;
}

.hirokiwrpper {
	border-right: 1px solid #FF5959;
	border-bottom: 1px solid #FF5959;
	border-left: 1px solid #FF5959;
	width: 567px;
	margin: 0px 30px 20px;
	padding: 10px 5px 5px;
}

.hirokisub {
	margin-bottom: 5px;
	padding-left: 10px;
}

.hirokitext {
	font-size: 1em;
	line-height: 130%;
	text-align: justify;
	padding-left: 40px;
	margin-bottom: 10px;
}

.hirokibuy {
	text-align: right;
}

.box {
	width: 599px;
	padding: 0px;
	margin: 20px 20px 5px;
	background: #ACEBFD;
}

.sub-text {
	width: 449px;
	margin: 0px;
	padding: 10px 10px 5px 140px;
	background: #F3F3F3 url(../../guardman/img/img10.jpg) no-repeat bottom;
	text-align: justify;
	line-height: 130%;
	font-size: 1.2em;
	color: #000;
}

.sub-text2 {
	width: 449px;
	margin: 0px;
	padding: 10px 10px 5px 140px;
	background: #F3F3F3 url(../../guardman/img/12.jpg) no-repeat bottom;
	text-align: justify;
	line-height: 130%;
	font-size: 1.2em;
	color: #000;
}

.sub-img {
	margin: 0px;
	padding: 10px 15px 13px;
	width: 569px;
	background: url(../../guardman/img/img9.jpg) no-repeat;
}

.box1 {
	margin: 0px 20px 30px;
	width: 599px;
}

.sub-top {
	margin: 0px;
	padding: 0px;
	width: 599px;
}

.sub-img2 {
	margin: 0px;
	padding: 10px 15px 13px 13px;
	width: 300px;
	background: url(../../guardman/img/img7.jpg) no-repeat center center;
	float: left;
}

.box2 {
	margin: 0px;
	padding: 0px 0px 10px;
	width: 599px;
	background: #CDCDCD;
}

.sub-text3 {
	width: 261px;
	float: left;
	margin: 0px;
	padding: 5px;
	font-size: 1.2em;
	line-height: 130%;
	color: #000;
	text-align: justify;
}

.sub-img3 {
	margin: 0px;
	padding: 11px 15px 13px 13px;
	width: 300px;
	background: url(../../guardman/img/img13.jpg) no-repeat center center;
	float: left;
}

.sub-text4 {
	width: 449px;
	margin: 0px;
	padding: 10px 10px 5px 140px;
	background: #CDCDCD url(../../guardman/img/img14.jpg) no-repeat top;
	text-align: justify;
	line-height: 130%;
	font-size: 1.2em;
	color: #000;
}
